{
  "name": "my-react-pro",
  "version": "1.0.0",
  "description": "",
  "main": "index.html",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "webpack-dev-server --config scripts/webpack.dev.config.js",
    "build": "webpack --config scripts/webpack.prod.config.js"
  },
  "author": "sandy",
  "license": "ISC",
  "devDependencies": {
    "amfe-flexible": "^2.2.1",
    "axios": "^0.17.1",
    "babel-core": "^6.26.0",
    "babel-eslint": "7.2.3",
    "babel-loader": "^7.1.2",
    "babel-plugin-import": "^1.7.0",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-react": "^6.24.1",
    "classnames": "^2.2.5",
    "clean-webpack-plugin": "^0.1.17",
    "css-loader": "^0.23.1",
    "eslint": "^4.10.0",
    "eslint-config-airbnb": "^16.1.0",
    "eslint-plugin-import": "^2.10.0",
    "eslint-plugin-jsx-a11y": "^6.0.3",
    "eslint-plugin-react": "^7.7.0",
    "extract-text-webpack-plugin": "^3.0.1",
    "fastclick": "^1.0.6",
    "file-loader": "~1.1.6",
    "html-webpack-plugin": "^2.30.1",
    "immutable": "^3.8.2",
    "mockjs": "^1.0.1-beta3",
    "node-sass": "^4.5.3",
    "prop-types": "^15.6.0",
    "react": "^16.2.0",
    "react-dom": "^16.2.0",
    "react-redux": "^5.0.6",
    "react-router-dom": "^4.2.2",
    "redux": "^3.7.2",
    "redux-thunk": "~2.2.0",
    "sass-loader": "^6.0.6",
    "style-loader": "^0.19.0",
    "uglifyjs-webpack-plugin": "^1.1.2",
    "url-loader": "^0.6.2",
    "webpack": "3.8.1",
    "webpack-dev-server": "2.9.4",
    "webpack-merge": "^4.1.1"
  },
  "dependencies": {
    "antd": "^3.10.10",
    "antd-mobile": "^2.1.6",
    "babel-polyfill": "^6.26.0",
    "babel-preset-latest": "^6.24.1",
    "babel-preset-stage-3": "^6.24.1",
    "iscroll": "^5.2.0",
    "jquery": "^3.3.1",
    "js-sha512": "^0.8.0",
    "postcss-loader": "^2.1.1",
    "rc-form": "^2.2.0",
    "react-sortable-hoc": "^0.6.8",
    "redux-logger": "^3.0.6"
  }
}
